<?
include 'mysql.php';
include_once("inclydings/zag.php");
include_once("inclydings/ini.php");
include_once("inclydings/sesi.php");
if (isset($user)) {
echo"Зона сражений</u><br/>";

}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/downokpk.php";
?>
